/* CSS spécifique à la page museographie-3d */

.p-d8d8362 .pagelayer-col-holder{padding: 10px}
.p-d8d8362 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-d8d8362 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-d8d8362 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-d8d8362 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-d8d8362 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-d8d8362{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-fvs8232{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-fvs8232 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-fvs8232 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-5jg5743{align-content: center !important}
.p-5jg5743 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-5jg5743 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-kbc271 .pagelayer-image-holder{text-align: center}
.p-kbc271 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-kbc271 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-kbc271 .pagelayer-image-caption{color: #0986c0}
.p-kbc271 img{width:100%}

.p-tqq8205 .pagelayer-col-holder{padding: 10px}
.p-tqq8205 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-tqq8205 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-tqq8205 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-tqq8205 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-tqq8205 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-tqq8205{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-g3i1466{align-content: center !important}
.p-g3i1466 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-g3i1466 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-bz54963 .pagelayer-image-holder{text-align: center}
.p-bz54963 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-bz54963 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-bz54963 .pagelayer-image-caption{color: #0986c0}
.p-bz54963 img{width:100%}

.p-3mr9230{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-3mr9230 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-3mr9230 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-faf36 .pagelayer-col-holder{padding: 10px}
.p-faf36 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-faf36 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-faf36 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-faf36 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-faf36 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-faf36{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-vey3545{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-vey3545 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-vey3545 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-qqy6853{text-align: center}

.p-x9f1633 .pagelayer-col-holder{padding: 10px}
.p-x9f1633 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-x9f1633 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-x9f1633 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-x9f1633 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-x9f1633 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-x9f1633{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-lua1399{align-content: center !important;margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
.p-lua1399 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-lua1399 > .pagelayer-background-overlay{-webkit-transition: all 10ms !important; transition: all 10ms !important}

.p-fma1646 .pagelayer-image-holder{text-align: center}
.p-fma1646 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-fma1646 img{max-width: 65%}
.p-fma1646 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-fma1646 .pagelayer-image-caption{color: #0986c0}
.p-fma1646 img{width:100%}

.p-gtn5170{text-align: center}

.p-iws8942{align-content: center !important;margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
.p-iws8942 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-iws8942 > .pagelayer-background-overlay{-webkit-transition: all 10ms !important; transition: all 10ms !important}

.p-lyi6836 .pagelayer-image-holder{text-align: center}
.p-lyi6836 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-lyi6836 img{max-width: 35%}
.p-lyi6836 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-lyi6836 .pagelayer-image-caption{color: #0986c0}
.p-lyi6836 img{width:100%}

.p-jns5744{text-align: center}

.p-jdj9329 .pagelayer-col-holder{padding: 10px}
.p-jdj9329 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-jdj9329 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-jdj9329 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-jdj9329 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-jdj9329 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-jdj9329{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-dwm8662{align-content: center !important;margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
.p-dwm8662 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-dwm8662 > .pagelayer-background-overlay{-webkit-transition: all 10ms !important; transition: all 10ms !important}

.p-tde6982 .pagelayer-image-holder{text-align: center}
.p-tde6982 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-tde6982 img{max-width: 35%}
.p-tde6982 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-tde6982 .pagelayer-image-caption{color: #0986c0}
.p-tde6982 img{width:100%}

.p-3bi3246{text-align: center}

.p-oy83103{align-content: center !important;margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
.p-oy83103 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-oy83103 > .pagelayer-background-overlay{-webkit-transition: all 10ms !important; transition: all 10ms !important}

.p-xhx8578 .pagelayer-image-holder{text-align: center}
.p-xhx8578 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-xhx8578 img{max-width: 39%}
.p-xhx8578 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-xhx8578 .pagelayer-image-caption{color: #0986c0}

.p-c4i1168{text-align: center}

